﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
.page
{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
#header
{
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0;
    background: url('../Images/header-bg.jpg') no-repeat;
}
div.breadcrumbs
{
    color: gray;
    height: 20px;
    font-size: small;
    padding-left: 5px;
    font-weight: bold;
    /*background: url('../Images/nav-mid.jpg') no-repeat;*/
}
div.breadcrumbs a
{
    color: Black;
    text-decoration: none;
}
div.breadcrumbs a:hover
{
    color: #4C7D7E;
    text-decoration: underline;
}
.container
{
    width: 960px;
    position: relative;
    margin: 17px auto;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
    color: #465c71;
}
/*==========================================================*/
html
{
    border: 0 none;
    margin: 0;
    padding: 0;
}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, form, label, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section
{
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section
{
    display: block;
}
body
{
    background: none repeat scroll 0 0 white;
    line-height: 1.5;
}
table
{
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td
{
    float: none;
    font-weight: normal;
    text-align: left;
}
table, th, td
{
    vertical-align: middle;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: "";
}
blockquote, q
{
    quotes: "" "";
}
a img
{
    border: medium none;
}
:focus
{
    outline: 0 none;
}
em
{
    font-style: italic;
}
body
{
    background: url('../Images/bg-rep.jpg') repeat-x scroll left top #FFFFFF;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 75%;
    line-height: 1.4;
}
a
{
    color: #CC0000;
    text-decoration: none;
}
a:hover
{
    color: #4C7D7E;
    text-decoration: underline;
}
h1
{
    font-size: 180%;
    font-weight: normal;
    margin-bottom: 12px;
}
h2
{
    font-size: 160%;
    font-weight: normal;
    margin-bottom: 12px;
}
h3
{
    font-size: 140%;
    font-weight: normal;
    margin-bottom: 12px;
}
h4
{
    font-size: 110%;
    font-weight: bold;
    margin-bottom: 12px;
}
p
{
    margin-bottom: 12px;
}
ul, ol
{
    margin: 0 0 0px 0px;
}
ul
{
    list-style-type: disc;
}
li
{
    padding: 2px 0;
}
ul ul, ul ul ul, ul ul ul ul, ul ul ul ul ul, ol ol, ol ol ol, ol ol ol ol, ol ol ol ol ol
{
    margin-bottom: 0;
}
hr
{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #B6B6B6;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin: 12px 0;
}
.bold
{
    font-weight: bold;
}
.italic
{
    font-style: italic;
}
.underline
{
    text-decoration: underline;
}
.hidden
{
    display: none;
}
.pullout
{
    font-size: 150%;
}
.center
{
    text-align: center;
}
.right
{
    text-align: right;
}
.widthQuarterPercentage {
    width: 25%
}
table
{
    border-collapse: collapse;
    margin-bottom: 2px;
    width: 100%;
}
th, td
{
    padding: 5px 8px;
}
th a, th a:hover
{
    color: #000000;
    display: block;
}
tr.odd td
{
    background-color: #FCFCFC;
}
tr.even td
{
    background-color: #F7F7F7;
}
table caption
{
    background: repeat-x scroll left top #D2D2D3;
    border-bottom: 1px solid #C3C3C3;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 140%;
    padding: 5px 8px;
}
table thead th
{
    background: repeat-x scroll right top #CCCCCC;
    color: #000000;
}
table.grid
{
    border-bottom: 1px solid #B6B6B6;
    border-right: 1px solid #B6B6B6;
    border-top: 1px solid #B6B6B6;
}
table.grid th
{
    border-bottom: 1px solid #B6B6B6;
    border-left: 1px solid #B6B6B6;
}
table.grid td, table.grid td.tfoot-fix
{
    border-left: 1px solid #B6B6B6;
}
table.grid tfoot td
{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F6F6F6;
    border-color: #B6B6B6 -moz-use-text-color -moz-use-text-color;
    border-right: medium none;
    border-style: solid none none;
    border-width: 1px medium medium;
}
#container
{
    margin: 17px auto;
    position: relative;
}
#header
{
    background: url('../Images/header-bg.jpg') no-repeat scroll left top transparent;
    height: 97px;
}
#header-left
{
}
#header-left h1
{
    display: block;
    float: left;
}
#header-left h1 a
{
    display: block;
    text-decoration: none;
}
#header-left h1 a span
{
    display: none;
}
#header-left h1#gov-logo
{
    margin: 11px 40px 0 18px;
}
#header-left h1#gov-logo a
{
    background: url('../Images/gov-logo.png') no-repeat scroll left top transparent;
    height: 65px;
    width: 249px;
}
#header-left h1#neats-logo
{
    margin: 19px 0 0;
}
#header-left h1#neats-logo a
{
    background: url('../Images/neats-logo.png') no-repeat scroll left top transparent;
    height: 61px;
    width: 349px;
}
#header-right
{
    text-align: right;
}
#header-right p
{
    margin: 15px 25px 0 0;
}
#header-right span.sep
{
    margin: 0 8px;
}

#search
{
    clear: both;
    height: 40px;
    position: relative;
    text-align: center;
    padding-top: 5px;
    margin-left:15px;
}
#search #quick-search
{
    margin: 0 auto;
    width: 640px;
    padding-top: 7px;
}
#search #quick-search label
{
    color: #FFFFFF;
    float: left;
    margin-top: 4px;
}
#search #quick-search div.textinput
{
    float: left;
    margin: 0 10px;
}
#search #quick-search a
{
    float: left;
}
#search input#keywords
{
    font-style: italic;
    width: 360px;
}

#content
{
    margin: 0px 0 5px;
}
.middle_body {
    padding: 0px 5px 0px 5px;
}
.middle_col_content {
    background: url('../Images/mid-background.png')  repeat-y scroll 0 0 transparent;
    overflow: hidden;
    margin-top: 5px;
}
.bottom_col_content {
   background: url('../Images/bottom-cap.png')  no-repeat;
    padding-bottom: 5px;
    height: 10px;
}
#advanced-search-background
{
    background: url('../Images/nav-bg-bottom.jpg') no-repeat;
    min-height: 320px;
}
#breadcrumbs
{
    font-size: 96%;
    margin-bottom: 16px;
}
#page-title
{
    margin-bottom: 30px;
}
#page-title h1
{
    margin-bottom: 0;
}
#footer
{
    border-top: 1px solid #D8D8D8;
    font-size: 95%;
    text-align: center;
    margin: 0 0 0 0px;
    padding: 0px 0px 0em;
}
#footer ul
{
    list-style: none outside none;
    margin: 10px auto 0;
    padding: 0;
}
#footer ul li
{
    border-right: 1px solid #E5E5E5;
    display: inline;
    padding: 0 10px;
}
#footer ul li.first
{
    margin-right: 60px;
}
#footer ul li.first, #footer ul li.last
{
    border: medium none;
}
#footer a
{
    color: #333333;
}
#module-register a.button .inner
{
    padding: 0 20px 0 36px;
}
div.textinput
{
    display: inline-block;
    height: 23px;
}

div.textinput input
{
    border: none;
    background: transparent;
    padding: 2px 0px 2px 11px;
    height: 19px;
    background: url('../images/text-input-bg.png') top left no-repeat;
    margin: 0px;
    
}

div.text-approval input
{
    border: none;
    background: transparent;
    padding: 2px 2px 6px 11px;
    height: 16px;
    background: url('../images/text-approval.png') top left no-repeat;
    margin: 0px auto;
    width: 151px;
}
div.textbox input
{
    border: none;
    background: transparent;
    padding: 2px 2px 6px 11px;
    height: 16px;
    background: url('../images/text-approval.png') top left no-repeat;
    margin: 0px auto;
    width: 152px;
    margin-right: 2px;
}
div.textinput .cap
{
    background: url('../images/text-input-bg.png') top right no-repeat;
    height: 23px;
    width: 11px;
    float: right;
}
/*===== Chrome style-special case=====*/
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    div.textinput .cap-c
    {
        background: url('../images/text-input-bg.png') top right no-repeat;
        height: 23px;
        width: 11px;
        float: right;

    }
    div.textinput .cap-c-s
    {
        background: url('../images/text-input-bg.png') top right no-repeat;
        height: 23px;
        width: 11px;
        float: right;
        /*margin-top: -23px;*//* To FIX IE7, Google Chrome issues */  
        margin-right: -10px;
    }
    
 
    
}
 div.textinput *.cap-c
    {
        background: url('../images/text-input-bg.png') top right no-repeat;
        height: 23px;
        width: 11px;
        float: right;
    }
div.textinput .cap-c-s
{
    background: url('../images/text-input-bg.png') top right no-repeat;
    height: 23px;
    width: 11px;
    float: right;
}
a.button
{
    display: inline-block;
    height: 23px;
    line-height: 1.8;
}
a.button:hover
{
    text-decoration: none;
}
a.button .inner
{
    display: block;
    float: left;
    height: 23px;
    padding-left: 16px;
}
a.button .cap
{
    display: block;
    float: right;
    height: 23px;
    width: 16px;
}
a.yellow-button
{
    color: #333333;
}
a.yellow-button .inner
{
    background: url("../images/button-bg.png") no-repeat scroll left 0 transparent;
}
a.yellow-button .cap
{
    background: url("../images/button-bg.png") no-repeat scroll right 0 transparent;
}
a.yellow-button:hover
{
    color: #FFFFFF;
}
a.yellow-button:hover .inner
{
    background: url("../images/button-bg.png") no-repeat scroll left -46px transparent;
}
a.yellow-button:hover .cap
{
    background: url("../images/button-bg.png") no-repeat scroll right -46px transparent;
}
a.black-button
{
    color: #FFFFFF;
}
a.black-button .inner
{
    background: url("../images/button-bg.png") no-repeat scroll left -23px transparent;
}
a.black-button .cap
{
    background: url("../images/button-bg.png") no-repeat scroll right -23px transparent;
}
a.black-button:hover
{
    color: #FFFFFF;
}
a.black-button:hover .inner
{
    background: url("../images/button-bg.png") no-repeat scroll left -46px transparent;
}
a.black-button:hover .cap
{
    background: url("../images/button-bg.png") no-repeat scroll right -46px transparent;
}
a.disabled-button
{
    color: #808080;
}
a.disabled-button .inner, a.disabled-button:hover .inner
{
    background: url("../images/button-bg.png") no-repeat scroll left -46px transparent;
    cursor: crosshair;
}
a.disabled-button .cap, a.disabled-button:hover .cap
{
    background: url("../images/button-bg.png") no-repeat scroll right -46px transparent;
    cursor: crosshair;
}
a.ico-search .inner
{
    padding-left: 10px;
}
a.ico-search img
{
    float: left;
    margin: 4px 6px 0 0;
}
a.ico-readmore
{
    background: url("../images/ico-readmore.png") no-repeat scroll right 2px transparent;
    padding-right: 14px;
}
a.ico-readmore:hover
{
    background-position: right -39px;
}
a.arrow-white-up
{
    background: url("../images/arrow-white.png") no-repeat scroll right -31px transparent;
    padding-right: 16px;
}
a.arrow-white-down
{
    background: url("../images/arrow-white.png") no-repeat scroll right 5px transparent;
    padding-right: 16px;
}
a.arrow-grey-up
{
    background: url("../images/arrow-grey.png") no-repeat scroll right -33px transparent;
    padding-right: 18px;
}
a.arrow-grey-down
{
    background: url("../images/arrow-grey.png") no-repeat scroll right 4px transparent;
    padding-right: 18px;
}
a.ico-cal
{
    background: url("../images/ico-cal.png") no-repeat scroll left top transparent;
    display: block;
    height: 21px;
    width: 22px;
}
a.ico-cal span
{
    display: none;
}
.rounded
{
    border-radius: 8px 8px 8px 8px;
}
.rounded-top
{
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.rounded-bottom
{
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}
.module
{
    background-color: #F6F6F6;
    margin-bottom: 20px;
    padding: 10px;
}
.module a.button
{
    margin: 0 auto;
}
.yellow-module
{
    background: url("../images/module-yellow-bg.jpg") repeat-x scroll left top #FDCA48;
}
.sidemenu
{
    margin-bottom: 20px; /* background: url("../images/module-yellow-bg.jpg") repeat-x scroll left top #FDCA48; */
}
.sidemenu h3
{
    color: #FFFFFF;
    margin-bottom: 0;
    padding: 4px 8px;
    background: url("../images/app_tracking_top.png") no-repeat;
}
.sidemenu ul
{
    list-style: none outside none;
    margin: 0;
    background-color: #BBBBBB;
    width: 200px;
}
.sidemenu li
{
    border-top: 1px solid #DCDBDB;
    padding: 0;
    font-weight: bold;
}
.sidemenu li a
{
    color: #333333;
    display: block;
    padding: 8px;
}
.sidemenu li a.last
{
    padding: 8px;
    border-bottom: solid 0.2px #DCDBDB;
}
.sidemenu li a:hover, .sidemenu li.active a
{
    background-color: wheat;
    text-decoration: none;
}
.element-border
{
    border: 1px solid #DCDBDB;
    margin-bottom: 20px;
    padding: 2px 2px 0;
}
.expander
{
    height: auto;
    margin-bottom: 20px;
}
.expander a.toggle
{
    color: black;
    font-size: 96%;
}
.expander .expander-title
{
    background: url("../images/table-title-expander-bg.jpg") repeat-x scroll left top #313131;
    height: 24px;
    padding: 5px 8px;
    position: relative;
}
.expander .expander-title h3
{
    color: #FFFFFF;
}
.expander .expander-title a.toggle
{
    position: absolute;
    right: 16px;
    top: 8px;
}
.expander-open .expander-title
{
    border-bottom: 1px solid #202020;
}
.expander .inner
{
    border-left: 1px solid #525252;
    border-right: 1px solid #525252;
    border-top: 3px solid #525252;
}
.expander .padding
{
    padding: 12px;
}
.expander .expander-footer
{
    background-color: #525252;
    height: 16px;
    padding: 5px 16px 5px 8px;
    text-align: right;
}
.expander .inner table
{
    margin-bottom: 0;
}
a.pagination-refresh
{
    background: url("../images/pagination-refresh.png") no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 16px;
    padding-right: 10px;
    width: 16px;
}
ul.pagination
{
    float: left;
    list-style: none outside none;
    margin: 0;
}
ul.pagination li
{
    display: inline;
    padding: 0 4px;
}
ul.pagination li.active
{
    background-color: #FFFFFF;
    border: 1px solid #B6B6B6;
    font-weight: bold;
}
ul.pagination li a
{
    border: 1px solid #F6F6F6;
    color: #333333;
    padding: 0 2px;
}
ul.pagination li a:hover
{
    background-color: #FFFFFF;
    border: 1px solid #B6B6B6;
    text-decoration: none;
}
ul.pagination li .pagination-button
{
    background-image: url("../images/pagination-controls.png");
    background-repeat: no-repeat;
    border: medium none;
    display: inline-block;
    height: 10px;
    width: 8px;
}
ul.pagination li a.pagination-button:hover
{
    background-color: transparent;
    border: medium none;
}
ul.pagination li .pagination-button span
{
    display: none;
}
a.pagination-first
{
    background-position: left -10px;
}
a.pagination-first:hover, div.pagination-inactive-first
{
    background-position: left -30px;
}
a.pagination-prev
{
    background-position: left -50px;
}
a.pagination-prev:hover, div.pagination-inactive-prev
{
    background-position: left -70px;
}
a.pagination-next
{
    background-position: right -40px;
}
a.pagination-next:hover, div.pagination-inactive-next
{
    background-position: right -60px;
}
a.pagination-last
{
    background-position: right 0;
}
a.pagination-last:hover, div.pagination-inactive-last
{
    background-position: right -20px;
}

.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9
{
    float: left;
    margin-right: 21px;
}
.last
{
    margin-right: 0;
}
.span-1
{
    width: 88px;
}
.span-2
{
    width: 197px;
}
.span-3
{
    width: 306px;
}
.span-4
{
    width: 415px;
}
.span-5
{
    width: 524px;
}
.span-6
{
    width: 633px;
}
.span-7
{
    width: 742px;
}
.span-8
{
    width: 851px;
}
.span-9
{
    margin-right: 0;
    width: 960px;
}
.span-advance-search
{
    margin-right: 0;
    width: 960px;
}
.append-1
{
    padding-right: 109px;
}
.append-2
{
    padding-right: 218px;
}
.append-3
{
    padding-right: 327px;
}
.append-4
{
    padding-right: 436px;
}
.append-5
{
    padding-right: 545px;
}
.append-6
{
    padding-right: 654px;
}
.append-7
{
    padding-right: 763px;
}
.append-8
{
    padding-right: 872px;
}
.prepend-1
{
    padding-left: 109px;
}
.prepend-2
{
    padding-left: 218px;
}
.prepend-3
{
    padding-left: 327px;
}
.prepend-4
{
    padding-left: 436px;
}
.prepend-5
{
    padding-left: 545px;
}
.prepend-6
{
    padding-left: 654px;
}
.prepend-7
{
    padding-left: 763px;
}
.prepend-8
{
    padding-left: 872px;
}
.clearfix:after, .container:after
{
    clear: both;
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
}
.clearfix, .container
{
    display: block;
}
.clear
{
    clear: both;
}
/*========BUTTON STYLE==========*/

button.cupid-blue
{
    background-color: #D7E5F5;
    background-image: -moz-linear-gradient(center top , #D7E5F5, #CBE0F5);
    border-color: #ABBBCC #A7B6C7 #A1AFBF;
    border-radius: 10px 10px 10px 10px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 0 white inset;
    color: #1A3E66;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    padding: 6px 5px 7px 5px;
    text-align: center;
    text-shadow: 0 1px 1px #FFFFFF;
    width: 150px;
}
button.cupid-blue:hover
{
    background-color: #CCD9E8;
    background-image: -moz-linear-gradient(center top , #CCD9E8, #C1D4E8);
    border-color: #A1AFBF #9CAABA #96A3B3;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 0 #F2F2F2 inset;
    color: #163659;
    cursor: pointer;
}
button.cupid-blue:active
{
    border: 1px solid #8C98A7;
    box-shadow: 0 0 4px 2px #ABBCCF inset, 0 0 1px 0 #EEEEEE;
}
button.blue-pill
{
    background-color: #A5B8DA;
    background-image: -moz-linear-gradient(center top , #A5B8DA, #7089B3);
    border-color: #758FBA #6C84AB #5C6F91;
    border-radius: 18px 18px 18px 18px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 0 #AEC3E5 inset;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    padding: 8px 0;
    text-align: center;
    text-shadow: 0 -1px 1px #64799E;
    text-transform: uppercase;
    width: 150px;
}

a.ActionLinkButton:hover
{
    background: #cccccc;
}


input.ActionLinkButtonDisabled
{
    background-color: #D7E5F5;
    border-color: #ABBBCC #A7B6C7 #A1AFBF;
    border-radius: 10px 10px 10px 10px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 0 white inset;
    color: #A7B6C7;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    border-radius: 15px 15px 15px 15px;
    text-align: center;
    text-shadow: 0 1px 1px #FFFFFF;
    position: relative;
    z-index: 0;
    height: 25px;
}


/*yellow*/
input.button-yellow
{
    background-color: #F0D017;
    border-color: #ABBBCC #A7B6C7 #A1AFBF;
    border-radius: 15px 15px 15px 15px;
    border-style: solid;
    border-width: 1px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    padding: 2px 10px 2px 10px;
    text-align: center;
    position: relative;
    z-index: 0;
    height: 25px; /*  background: url("../images/button-bg.png") no-repeat scroll left 0 transparent;  */
}
input.button-brown
{
    background-color: #717D7D;
    border-color: #ABBBCC #A7B6C7 #A1AFBF;
    border-radius: 15px 15px 15px 15px;
    border-style: solid;
    border-width: 1px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    padding: 2px 10px 2px 10px;
    text-align: center;
    position: relative;
    z-index: 0;
    height: 25px; /* background: url("../images/button-bg.png") no-repeat scroll left 0 transparent;  */
}
/*black*/
input.button-black
{
    background-color: #000000;
    border-color: #ABBBCC #A7B6C7 #A1AFBF;
    border-radius: 15px 15px 15px 15px;
    border-style: solid;
    border-width: 1px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    padding: 2px 10px 2px 10px;
    text-align: center;
    position: relative;
    z-index: 0;
    height: 25px; /*  background: url("../images/button-bg.png") no-repeat scroll left -23px transparent; */
}
input.button-yellow:hover
{
    background: #717D7D;
}
input.button-black:hover
{
    background: #cccccc;
}
input.button-brown:hover
{
    background: #cccccc;
}
/*black*/
a.button-brown
{
    background-color: #717D7D;
    border-color: #ABBBCC #A7B6C7 #A1AFBF;
    border-radius: 15px 15px 15px 15px;
    border-style: solid;
    border-width: 1px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    padding: 2px 10px 2px 10px;
    text-align: center;
    position: relative;
    z-index: 0;
    height: 25px; /* background: url("../images/button-bg.png") no-repeat scroll left 0 transparent;  */
}
/*black*/
a.button-black
{
    background-color: #000000;
    border-color: #ABBBCC #A7B6C7 #A1AFBF;
    border-radius: 15px 15px 15px 15px;
    border-style: solid;
    border-width: 1px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    padding: 2px 10px 2px 10px;
    text-align: center;
    position: relative;
    z-index: 0;
    height: 25px; /* background: url("../images/button-bg.png") no-repeat scroll left -23px transparent; */
}

/*brown*/
a.button-yellow
{
    background-color: #FDD017;
    border-color: #ABBBCC #A7B6C7 #A1AFBF;
    border-radius: 15px 15px 15px 15px;
    border-style: solid;
    border-width: 1px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 100%;
    padding: 2px 10px 2px 10px;
    text-align: center;
    position: relative;
    z-index: 0;
    height: 25px; /* background: url("../images/button-bg.png") no-repeat scroll left 0 transparent;  */
}
a.button-brown:hover
{
    background: #cccccc;
}
a.button-black:hover
{
    background: #717D7D;
}
a.button-yellow:hover
{
    background: #717D7D;
}

/*====END BUTTON STYLE===*/
/*====MAIN MENU STYLE====*/
#nav
{
    background: url("../images/nav-bg.jpg") no-repeat scroll left top transparent;
    height: 94px;
    margin-top: 4px;
    padding-top: 1px;
}
#nav.advanced-open
{
    background-position: left -95px;
}
#navigation
{
    height: 38px;
    list-style: none outside none;
    margin: 0 auto;
    text-align: center;
    width: 800px;
}
#navigation li
{
    background: url("../images/nav-sep-bg.jpg") repeat-y scroll right top transparent;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}
#navigation li.last
{
    background: none repeat scroll 0 0 transparent;
    padding-right: 0;
}
#navigation li a
{
    color: #D9DADA;
    display: block;
    font-size: 120%;
    line-height: 1;
    padding: 0 20px;
}
#navigation li a:hover, #navigation li.active a
{
    background-color: #454545;
    text-decoration: none;
}

/*====END MAIN MENU STYLE====*/
/*=====TOP MENU======*/
div.menu-top
{
    border: none;
    padding-top: 10px;
    padding-bottom: 17px;
    background: url("../images/nav-menu-top.png") no-repeat scroll left top transparent;
}

div.menu-top ul
{
    height: 38px;
    list-style: none;

}

div.menu-top li.include-seperator
{
    background: url("../images/nav-sep-bg.jpg") repeat-y scroll right top transparent;    
}

div.menu-top li 
{
    float: left;
    margin-left:2px;
    height: 28px;
    font-size: 110%;
    padding-top: 8px;
}

#topmenu_id > li 
{
    padding-right: 4px;
}

.menu-bar
{
   
     background: url("../images/menu-bar.png") repeat-y scroll right top transparent; 
   
}

div.menu-top li a, div.menu-top li a:visited
{
    color: #D9DADA;
    text-decoration: none;
    display: block;
    line-height: 1.35em;
    padding: 2px 10px;
    text-decoration: none;
}

div.menu-top ul li a:hover
{
    background-color: #465c71;
    color: #D9DADA;
    text-decoration: none;
}

div.menu-top ul li a:active
{
    color: #cfdbe6;
    text-decoration: none;
    background-color: #454545;
}

div.menu-top li ul
{
    background-color: #465c71;
    display: none; /*margin: 3px 0px 0px 0px;*/
    padding: 0px;
    margin: 0px;
    position: absolute;
    width: 160px;
    z-index: 200;
}

div.menu-top li:hover ul
{
    display: block;
}

div.menu-top li li
{
    float: none;
    margin: 0px;
    background-color: #454545;
}

div.menu-top li ul a, div.menu-top li ul a:visited
{
    display: block;
    height: 22px;
    padding: 0px 12px 5px 18px;
    font-size: 100%;
    
}
.selected
{
   /* background: url("../Images/tab_select.gif") no-repeat !important; */
    border:solid 1px red;
}
/*=====BUTTON========*/

input.yellow-button 
{

    background: url("../images/button-bg.png") no-repeat scroll left 0 transparent;
    display: inline-block;
    float: left;
    height: 23px;
    border: none;
    text-align: center;
    padding-right: 6px;
}

div.yellow-button-cap
{
    background: url("../images/button-bg.png") no-repeat scroll right 0 transparent;
    display: block;
    float: right;
    height: 23px;
    width: 16px;
    margin-left: -5px;
}
a.actionLink-yellow-button
{
     background: url("../images/button-bg.png") no-repeat scroll left 0 transparent;
    display: inline-block;
    float: left;
    height: 23px;
    border: none;
    text-align: center;
    color: black;
    text-decoration: cancel-underline;
}

td input.yellow-button 
{
    padding-left: 18px;
    float: left;
}
td div.yellow-button-cap
{
    float: left;
}


div.gray-button
{
    background: url("../images/gray-bg.png") no-repeat transparent;
    display: inline-block;
    float: left;
    height: 23px;
    border: none;
    text-align: center;
    color: black;
    text-decoration: cancel-underline;
    width: 152px;
    padding-top: 3px;
}

 div.gray-button-cap{
    background: url("../images/button-bg.png") no-repeat scroll right -46px transparent;
}
td input.yellow-button-disabled {
    color: #808080;
}
/*=====END BUTTON====*/
div.validation-summary-errors {
    color: red;
}
.GridDelete
{
    background: url('../Images/delete.GIF') no-repeat;
    height: 20px;
    width: 20px;
}
 div.textinput select   {
    background-color: #ECECEC;
    border-radius: 10px 10px 10px 10px;
    height: 23px;
    background: url("../images/drop-list-wide.png") no-repeat;
    
}

 div.textinput-small select   {
    background-color: #ECECEC;
    border-radius: 10px 10px 10px 10px;
    height: 23px;
    background: url("../images/text-approval.png") no-repeat;
    
}
 #file-upload-0  div input
{
    background-color: #ECECEC;
    border-color: gray !important;
    border-radius: 10px 10px 10px 10px;
    border-style: solid;
    height: 23px;
    position: relative;
    
}

.field-validation-error {
    color: #D00; 
    display: block;
    font-size: 0.9em;
}

.validation-summary-valid
{
    display: none;
}

.required-indicator 
{
    color: #D00;
}

#dhtmlgoodies_tooltip
{
    background-color: #EEEEEE;
    border: 1px solid #000000;
    border-radius: 6px 6px 6px 6px;
    display: none;
    font-family: "Trebuchet MS" , "Lucida Sans Unicode" ,Arial,sans-serif;
    font-size: 0.9em;
    padding: 2px;
    position: absolute;
    z-index: 20000;
}
#dhtmlgoodies_tooltipShadow
{
    background-color: #555555;
    border-radius: 6px 6px 6px 6px;
    display: none;
    opacity: 0.7;
    position: absolute;
    z-index: 10000;
}

div.textbox-wider input
{
    border: none;
    background: transparent;
    padding: 2px 2px 6px 11px;
    height: 16px;
    background: url('../images/text-input-wider.png') top left no-repeat;
     margin-right: 2px;
    width: 300px;
}

div.textbox-wider textarea,
div.dropdown-wider select
{
    margin-right: 2px;
    width: 300px;
}

div.textbox-mid input
{
    border: none;
    background: transparent;
    padding: 2px 5px 6px 11px;
    height: 16px;
    background: url('../images/text-mid.png') top left no-repeat;
    width: 213px;
    margin-right: 2px;
}

.display-validation-messages-as-block .validation-summary-errors ul
{
    margin: 5px 0px 0px 25px;
}

.display-validation-messages-as-block .validation-summary-errors 
{
    margin-bottom: 20px;
    background: #FFE0E0;
    padding: 5px;
    color: #E00;
}
 
.display-validation-messages-as-block .field-validation-error 
{
    display: block;
    font-size: 0.8em;
}

/*==============GRID Telerik Format============*/

/* Disable sort icons in telerik grids */
.t-grid .t-header > .t-link > .t-arrow-up,
.t-grid .t-header > .t-link > .t-arrow-down
{
    display: none !important;
}

.t-group, .t-content, .t-editable-area
{
    background-color: #FFFFFF;
    
    border-color: #A7BAC5;
    border-width:2px;
}

.t-widget, .t-input
{
    border-style: solid;
    border-width: 1px;
}
.t-icon, .t-editor-button .t-tool-icon
{
    background-color: transparent;
    background-repeat: no-repeat;
}

.view-document
{
    background: url('../Images/doc-icon.GIF') no-repeat;
    height: 25px;
    width: 25px;
}

.t-grid-pager
{
    border-style: solid;
    border-width: 1px 0 0;
    line-height: 1.8em;
    overflow: auto;
    padding: 0.2em 0.6em;
}

.t-grid {
    position: relative;
}


div.t-grid-header, div.t-grid-footer {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-right: 17px;
}
 .t-grid-header {
    background: url('../Content/Vista/sprite.png')repeat-x scroll 0 -752px  whitesmoke;
    border-color: #A7BAC5;
}

.t-widget, .t-link:link, .t-link:active, .t-link:visited, .t-popup {
    color: #000000;
}
.t-widget, .t-widget button, .t-widget input, .t-widget select, .t-button, .t-formatted-value {
    font-family: "Segoe UI",Arial,sans-serif;
}

.t-widget, .t-input {
    border-style: solid;
}
.t-widget, .t-widget .t-input, .t-widget .text-box, .t-button {
    font-size:100%;
}

.t-toolbar, .t-grouping-header, .t-grid-pager, .t-widget .t-status {
    background-color: #EFF7FC;
    border-color: #BBBBBB;
}
.t-grouping-header, .t-grid-toolbar {
    cursor: default;
    margin: 0;
    padding: 0.25em;
}
.t-grouping-header, .t-grouping-dropclue {
    height: 24px;
    line-height: 24px;
}

.t-toolbar, .t-grouping-header, .t-grid-pager, .t-widget .t-status {
    background-color: #EFF7FC;
    border-color: #BBBBBB;
}
.t-grid-pager {
    border-style: solid;
    border-width: 1px 0 0;
    line-height: 1.8em;
    overflow: auto;
    padding: 0.2em 0.6em;
}

.t-grid-pager .t-status .t-icon {
    margin-top: 3px;
    vertical-align: top;
}
.t-icon {
    background-image: url("Vista/sprite.png");
}
.t-refresh {
    background-position: -32px -240px;
}
.t-icon, .t-sprite, .t-editor-button .t-tool-icon {
    display: inline-block;
    font-size: 0;
    height: 16px;
    line-height: 0;
    overflow: hidden;
    text-align: center;
    text-indent: -3333px;
    vertical-align: middle;
    width: 16px;
}
.t-icon, .t-editor-button .t-tool-icon {
    background-color: transparent;
    background-repeat: no-repeat;
}

.t-toolbar, .t-grouping-header, .t-grid-pager, .t-widget .t-status {
    background-color: #EFF7FC;
    border-color: #BBBBBB;
}
.t-grid .t-status {
    border-right-style: solid;
    border-right-width: 1px;
    float: left;
    height: 1.85em;
    margin: -0.2em 0.6em -0.2em -0.6em;
    padding: 0.2em 0.6em;
}
.t-toolbar, .t-grouping-header, .t-grid-pager, .t-widget .t-status {
    background-color: #EFF7FC;
    border-color: #BBBBBB;
}
.t-grid-pager {
    border-style: solid;
    border-width: 1px 0 0;
    line-height: 1.8em;
    overflow:auto;
    padding: 0.2em 0.6em;
}

.t-grid .t-pager {
    cursor: default;
    float: left;
}

.t-grid .t-pager, .t-grid .t-status, .t-grid .t-status-text, .t-pager .t-numeric, .t-pager .t-page-i-of-n, .t-pager .t-link, .t-pager span, .t-pager input, .t-pager .t-page-size, .t-grouping-row p {
    display: inline-block;
    vertical-align:bottom;
}
.t-reset {
    border: 0 none;
    font-size: 100%;
    list-style: none outside none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
}

.t-widget, .t-link:link, .t-link:active, .t-link:visited, .t-popup {
    color: #000000;

}
.t-widget, .t-widget button, .t-widget input, .t-widget select, .t-button, .t-formatted-value {
    font-family: "Segoe UI",Arial,sans-serif;
}

.t-state-disabled, .t-state-disabled .t-link {
    cursor: default;
    outline: medium none;
}

.t-pager span, .t-pager .t-link {
    vertical-align:middle;
}
.t-numeric .t-state-active, .t-numeric .t-state-hover {
    line-height: 20px;
    padding: 0 4px;
}

.t-state-active {
    font-weight: bold;
}

.t-numeric .t-link, .t-numeric .t-state-active {
    line-height: 22px;
    margin-top: 0;
    padding: 0 5px;
    vertical-align: top;
}
.t-state-active {
    background-color: #FFFFFF;
    border-color: #000000;
}

.t-toolbar, .t-grouping-header, .t-grid-pager, .t-widget .t-status {
    background-color: #EFF7FC;
    border-color: #BBBBBB;
}

.t-grid-header .t-header .t-icon {
    position: static;
}
.t-grid-filter .t-icon {
    vertical-align: top;
}
.t-icon {
    background-image: url("Vista/sprite.png");
}
.t-filter {
    background-position: 0px -240px;
}
.t-grid-filter {
    display: inline-block;
    float: right;
    height: 18px;
    margin: -0.2em -0.6em -0.3em 3px;
    padding: 0.3em 0.2em;
    position: relative;
}
.t-state-hover, .t-state-hover:hover {
    background-color: #EEEEEE;
    border-color: #A7BAC5;
    color: black !important;
    
}
.t-alt {
     background-color: #CDEEF4 !important;
}
/*==============End  GRID Telerik Format============*/
 
